## haskell-bz2 0.1.1.1

=== debian/changelog ===
haskell-bz2 (0.1.1.1-2) unstable; urgency=medium

  * Gratuitous sourceful upload.  closes: #960038.

 -- Clint Adams <clint@debian.org>  Sun, 10 May 2020 09:18:11 -0400

haskell-bz2 (0.1.1.1-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Sat, 01 Feb 2020 11:19:18 -0500
