## haskell-bz2 1.0.0.1

=== Makefile ===
.PHONY: clean

SHELL := bash
MAKEFLAGS += --warn-undefined-variables --no-builtin-rules -j
.DELETE_ON_ERROR:

setup: valgrind-3.15.0.tar

clean:
	rm -rf .stack-work dist-newstyle dist *.tar* *.hp *.prof stack.yaml.lock tags *.svg

valgrind-3.15.0.tar.bz2:
	wget https://sourceware.org/pub/valgrind/valgrind-3.15.0.tar.bz2 -O $@

valgrind-3.15.0.tar: valgrind-3.15.0.tar.bz2
	bzip2 -d $< --keep
