=== debian/changelog ===
haskell-bz2 (1.0.0.1-2build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 00:26:33 +0000

haskell-bz2 (1.0.0.1-2build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 23 Jul 2020 11:30:11 +0200

haskell-bz2 (1.0.0.1-2) unstable; urgency=medium

  * Don't compile the testsuite multithreaded.

 -- Clint Adams <clint@debian.org>  Sun, 28 Jun 2020 18:57:29 -0400

haskell-bz2 (1.0.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 26 May 2020 09:43:36 -0700
