=== debian/changelog ===
haskell-bz2 (1.0.1.0-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 08 Sep 2023 21:35:56 +0300

haskell-bz2 (1.0.1.0-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 14 Jun 2022 15:34:36 -0400
