=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: haskell-bz2
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
  cdbs,
- ghc,
+ ghc (>= 9.4),
  ghc-prof,
  libghc-tasty-dev,
  libghc-tasty-prof,
@@ -18,7 +17,7 @@
  c2hs (>= 0.26.1),
  libbz2-dev,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 X-Description: bindings to libbz2
  High-level bindings to libbz2 using c2hs and ByteString
