=== debian/changelog ===
haskell-bz2 (1.0.1.2-2) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

 -- Clint Adams <clint@debian.org>  Tue, 13 Jan 2026 18:53:19 -0500

haskell-bz2 (1.0.1.2-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.7.0

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 03 Oct 2024 09:07:30 -0400
