=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
- cdbs,
+ dh-sequence-haskell,
  ghc (>= 9.4),
  ghc-prof,
  libghc-tasty-dev,
@@ -17,7 +17,10 @@
  c2hs (>= 0.26.1),
  libbz2-dev,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
+Homepage: https://hackage.haskell.org/package/bz2
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-bz2
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-bz2]
 X-Description: bindings to libbz2
  High-level bindings to libbz2 using c2hs and ByteString
